<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Abyssinian</title>
</head>
<body>
    <body bgcolor="#ffefdf">
        <!-- 1.Start top menu -->
        <h1>Cat 1 : Abyssinian</h1>
        <hr color="brown" size="3px" />
        <div>
            <font size="4px" color="white">
                <strong>
                    <a href="index.html">Home</a>&nbsp;|
                    <a href="cat1.html">Abyssinian</a>&nbsp;|
                    <a href="cat2.html">Munchkin</a>&nbsp;|
                    <a href="cat3.html">Manx</a>&nbsp;|
                    <a href="cat4.html">American Maine Coon</a>&nbsp;|
                    <a href="https://vetschoice.guildinsurance.com.au/" target="_blank">Breeds</a>
                </strong>
            </font>
        </div>
        <!-- End top menu -->
    
        <!-- 2.Start main content -->
        <div>
            <h1>
                <font color="red">Abyssinian</font>
            </h1>
            <p>
                Inquisitive in nature, this breed loves to explore. They are curious extroverts who are fun and playful and always stay active. 
                They are also extremely intelligent. They are loyal to their owners and always want to be a part of the action. Abyssinian's 
                enjoy company but do not like to be in larger groups. They do well with children and other cats. This breed is very talkative, 
                having a quiet voice, but always wanting to be heard. 
            </p>
            <p>
                Take a look at the most common cat breeds in Australia to help you choose which cat breed might be right.
            </p>
            <div align="center">
                <img src="https://www.guildinsurance.com.au/images/librariesprovider3/breed-images/500x500/cat_abyssinian.jpg?sfvrsn=4a16600b_2; alt="Abyssinian">
            </div>
        </div>
        <!-- End main content -->
    
        <!-- 3.Start footer -->
        <div>
            <hr color="brown" size="1px">
            <footer>
                <p align="center">
                    &copy; 2023 Company, Inc | Development by Cat
                </p>
            </footer>
        </div>
        <!-- End footer -->
    
    </body>
</body>
</html>